.search{
  display: flex;
  margin-bottom: 3em;
  padding: 0.5em;
  border-radius: 5px;
  box-shadow: 0 .15rem 1.75rem 0 rgba(58,59,69,.15);
}

.search>*{
  margin: 0 1em;
}

.search>*:first-child{
  margin-left: 0.7em;
}

.search>*>label{
  margin-right: 0.3em;
}

main>section>table{
  margin-left: 0.6em;
}

th{
  padding: 0.2em 0.5em;
  text-align: left;
  font-weight: normal;
  color: #777;
}

tr>td{
  text-align: center;
}
